Support » Plugin: Role Scoper » I'm noticing a conflict between Role Scoper and Ultimate TinyMCE Pro

  • I’m noticing a conflict between Role Scoper and Ultimate TinyMCE Pro (by Josh Lobe).

    When I go to the USER area (in WP) for an individual user, when I get to where it displays the username and role, a line appear (with the information about the WP version.

    I can provide a screen shot.

    I notified the Ultimate TinyMCE Pro developer, but I’m not sure which plugin (or if both) need to correct the conflict that is causing this.

    I’m hoping to get this resolved and would like to know if the developer of Role Scoper can help.

    Thanks,
    Gary

    http://wordpress.org/plugins/role-scoper/

  • The topic ‘I'm noticing a conflict between Role Scoper and Ultimate TinyMCE Pro’ is closed to new replies.